Subject: Re: Boeing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 4 Apr 2001 12:00:00 -0700 (PDT)

John:  If Stephanie was unable to send today, she (or I) will do it in the 
a.m.  Unfortunately, she is the only paralegal in  the office right now.  
Thanks for your patience.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	John Malowney
	04/04/2001 04:09 PM
		
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Boeing

Please e-mail it to: Michele Giusiana (206) 544-3198 @ 
[email-masked] and Al Warman (206) 544-7429 @ 
[email-masked]

I appreciate your efforts.  John

From: Sara Shackleton on 04/04/2001 02:00 PM CDT
To: John Malowney/HOU/ECT@ECT
cc:  
Subject: Re: Boeing  

I'm reviewing the draft now.  
Who do we send this draft to?
Do we have an email address?
Let me know.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	John Malowney
	04/04/2001 11:40 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: 
		 Subject: Boeing

Sara, any progress on providing Boeing with the ISDA they requested ??  John